#10 VertigroServ 2.22 - Installer Application Version Updates???

open
nobody
None
5
2010-11-22
2010-11-22
Doug Shuck
No

Hello:

I found your application on the Web today and I am anxious to try it out. I noticed the application versions that VertigroServ 2.22 installs and i was wondering if it is possible for the User (me in this case) to modify the install list to install a more up-to-date group of application versions, such as:

Versions in VertigroServ 2.22

* Apache 2.0.64
* PHP 5.2.14
* MySQL 5.0.91
* SQLite 3.7.3
* Smarty 2.6.26
* PhpMyAdmin 2.11.11
* ZendOptimizer 3.3.3
* SQLiteManager 1.2.4

Versions Needed - (I CURRENTLY USE OR I AM PLANNING ON USING THESE VERSIONS)

* Apache 2.2
* PHP 5.3.14
* MySQL 5.1.53 (64 Bit)
* MySQL WorkBench 5.2.30
* SQLite 3.7.3
* Smarty 3.0.5
* PhpMyAdmin 3.3.8
* ZendOptimizer 3.3.3
* SQLiteManager 1.2.4

In addition to the apps above I also use the J & ODBC connectors for MySQL. What I am hoping is that your VertigroServ application will give me a robust (& graphical) installation tool that I can use to install some or all of these apps in a Windows environment easily & without the glitches inherent with hand loading each app. What do you think?

Best regards,
Doug

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks